sha256: 3394061408d04794eaf83879aa8b5c138f85044ab5e8bc21eccc14bf1033c97d
real_size: null
zip_size: 299152036
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2b/open_data_millesime_2026-02-a_dep2b_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2b/open_data_millesime_2026-02-a_dep2b_pgdump_metadata.yml
